Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.openfiskal.com/v1/locations \ --header 'Authorization: Bearer <token>' \ --header 'X-OpenFiskal-Merchant: <x-openfiskal-merchant>'
{ "data": [ { "id": "<string>", "merchant_id": "<string>", "name": "<string>", "address": { "line1": "<string>", "city": "<string>", "postal_code": "<string>", "country_code": "DEU", "line2": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "external_id": "<string>", "timezone": "<string>" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Merchant identifier returned by the merchants resource.
Locations returned
Show child attributes
Was this page helpful?